GeneralShopSettings:
    aSerials:
        - EVU6V-9VPLQ-4N86C-3NAXY-96L8W-PY4K6
        - HLJDT-QTZY8-3LTGJ-LNQ2R-ACL2Q-NTZZ4
        - W8TUC-RYYC4-4Y4K2-G5497-7DTJ9-KGNVL
    blCheckTemplates: false
module:
    oepaypal:
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: JMWERXHTNFXUN7A4
        sOEPayPalSignature: ApH9TJpbe5B3mVSVSlf57hu5IBcAAVPb8CqpnFzwyF41ggaB5Iag9dwJ
        sOEPayPalUserEmail: stephan.linder@al-ko.de
        sOEPayPalUsername: stephan.linder_api1.al-ko.de
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: gardentech@al-ko.com
    OXORDEREMAIL: gardentech@al-ko.com
    OXOWNEREMAIL: onlineshop@al-ko.de
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
